.field-label {
    display:none !important;
}
html {
    height: 100%;
    min-width: 1160px;
}
body {
    background: none repeat scroll 0 0 #000000;
    font-family: Verdana,sans-serif;
    width: 100%;
    overflow-x: hidden;
}
:focus {
    outline: 0 none;
}
.gamecontent_reposition, .gamecontent_reposition_inner {
    margin: 0 auto;
    position: relative;
    width: 100%;
}


.gamecontent_reposition .bg1 {
    background: url("../img/bg/bg_top.jpg") no-repeat scroll center top;
    height: 652px;
    position: relative;
    width: 100%;
    z-index: 10;
}
.gamecontent_reposition .bg2 {
    background: url("../img/bg/bg_midle.jpg") no-repeat scroll center top;
    height: 1268px;
    position: absolute;
    top: 653px;
    width: 100%;
    z-index: 1;
}
.gamecontent_reposition .bg3 {
    background: url("../img/bg/bg_footer.jpg") no-repeat scroll center top;
    height: 976px;
    position: absolute;
    top: 1921px;
    width: 100%;
    z-index: 1;
}
.gamecontent_reposition .navigation {
    background: url("../img/menu/menu.png") no-repeat scroll center -34px;
    height: 101px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 650px;
    width: 100%;
    z-index: 100;
}




@media not all {
    .navigation, .bg1, .bg2, .bg3 {
        background-position: 49.999% top;
    }
}
.navigation a {
}
.navigation.is-fixed {
    position: fixed;
    top: 0px;
    z-index: 1000;
}
.navigation .bar {
    height: 145px;
    line-height: 251px;
    margin: 0 auto;
    position: relative;
    width: 1030px;
}
.navigation .bar a {
    display: block;
    font-family: tahoma;
    font-size: 23px;
    height: 100px;
    line-height: 100px;
    margin: 0;
    padding-left: 0;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: -2px;
}
.navigation .bar a:hover {
    background: url("../img/menu/menu.png") no-repeat scroll 0 0;
}
.navigation .bar a.home {
    left: 0;
    width: 117px;
}
.navigation .bar a.home:hover {
    background-position: -445px -161px;
}
.navigation .bar a.download {
    left: 122px;
    width: 141px;
}
.navigation .bar a.download:hover {
    background-position: -567px -161px;
}
.navigation .bar a.forum {
    left: 269px;
    width: 100px;
}
.navigation .bar a.forum:hover {
    background-position: -714px -161px;
}
.navigation .bar a.login {
    left: 374px;
    width: 275px;
}
.navigation .bar a.login:hover {
    background-position: -819px -161px;
}
.navigation .bar a.guide {
    right: 257px;
    width: 118px;
}
.navigation .bar a.guide:hover {
    background-position: -1100px -161px;
}
.navigation .bar a.support {
    right: 122px;
    width: 129px;
}
.navigation .bar a.support:hover {
    background-position: -1224px -161px;
}
.navigation .bar a.about {
    right: 3px;
    width: 115px;
}
.navigation .bar a.about:hover {
    background-position: -1358px -161px;
}
.navigation .bar a:hover {
    color: #FFFFFF;
}
#flashContent {
    height: 652px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 10;
}
#flashBox {
    left: 50%;
    margin: 0;
    overflow: visible;
    padding: 0;
    position: relative;
    top: -2px;
    width: 50%;
}
#flashObj {
    margin-left: -2px;
}
#video_container {
    margin-left: -658px;
    overflow: hidden;
    width: 1315px;
}
.content {
    height: 168px;
    left: 50%;
    margin-left: -499px;
    position: absolute;
    top: 755px;
    width: 998px;
    z-index: 9;
}


.content h1 {
    display: none;
}
.news_title {
    background: url("../img//news/news.png") repeat scroll 0 0;
    height: 27px;
    left: 107px;
    position: absolute;
    top: 46px;
    width: 116px;
}


.reposition {
    padding-top: 112px;
}


.news_content {
    height: 680px;
    position: relative;
    width: 998px;
}

.ship_content {
    height: 403px;
    position: relative;
    width: 998px;
}
.ship_content img {
    left: 656px;
    position: absolute;
    top: 78px;
}
.btns_content {
    height: 364px;
    margin-left: -30px;
    position: relative;
    width: 1061px;
}
.btns_content a.btn_faq {
    background: url("../img/btn/hovers.png") no-repeat scroll left top;
    display: block;
    height: 210px;
    left: 17px;
    position: absolute;
    top: 67px;
    width: 488px;
}
.btns_content a.btn_faq:hover {
    background-position: -782px -277px;
}
.btns_content a.btn_forum {
    background: url("../img/btn/hovers.png") no-repeat scroll left top;
    display: block;
    height: 210px;
    position: absolute;
    right: 22px;
    top: 67px;
    width: 494px;
}
.btns_content a.btn_forum:hover {
    background-position: -770px -32px;
}
.news_block {
    height: 200px;
    position: relative;
    width: 998px;
}


.news_block .img_wrapper {
    float: left;
    height: 190px;
    left: 28px;
    position: relative;
    top: 20px;
    width: 258px;
}


.news_block .img_wrapper .border {
    background: url("../img/news/frame.png") no-repeat scroll 0 0;
    height: 190px;
    position: absolute;
    width: 258px;
    z-index: 2;
}
.news_block .img_wrapper img {
    float: left;
    left: 17px;
    position: absolute;
    top: 18px;
    z-index: 1;
}
.news_block .text_wrapper {
    color: #FFFFFF;
    float: left;
    font-family: tahoma;
    font-size: 12px;
    left: 74px;
    line-height: 14px;
    position: relative;
    top: 30px;
    width: 630px;
}


.news_block .text_wrapper  h4 a{
    font-size:15px;
    font-weight: bold;
   margin-bottom:10px;
    color:white;
    text-decoration: none;
    line-height:40px;
}
.read_more_news {
    bottom: 17px;
    position: absolute;
    right: 49px;
}
.read_more_news a {
    background: url("../img/news/Read-More-News-..png") no-repeat scroll 0 0;
    display: block;
    height: 34px;
    width: 280px;
}
.read_more_news a:hover {
    background-position: left bottom;
}
#task_bar {
    display: block;
    left: -4px;
    padding-bottom: 9px;
    padding-top: 5px;
    position: absolute;
    top: 0;
    width: 100px;
    z-index: 3;
}
#youtube, #youtube:hover, #facebook, #facebook:hover, #twitter, #twitter:hover {
    background: url("../img/btn/social.png") no-repeat scroll center top;
    width: 100px;
}
#youtube {
    background-position: -6px -144px;
    height: 79px;
    width: 93px;
}
#youtube:hover {
    background-position: -138px -144px;
}
#facebook {
    background-position: -6px -6px;
    height: 137px;
    width: 93px;
}
#facebook:hover {
    background-position: -138px -6px;
}
#twitter {
    background-position: -6px -224px;
    height: 147px;
    width: 94px;
}
#twitter:hover {
    background-position: -138px -224px;
}
.top_register, .top_play, .top_download, .card_left, .card_middle, .card_right {
    border-image-width: 31px 31px 31px 31px;
    height: 232px;
    opacity: 0;
    position: absolute;
    width: 472px;
}
.top_register {
    background: url("../img/btn/flash-hover-reg.png") repeat scroll 0 0;
    left: 41px;
    top: 41px;
}
.top_download {
    background: url("../img/btn/flash-hover-down.png") repeat scroll 0 0;
    left: -505px;
    top: 40px;
}
.top_play {
    background: url("../img/btn/flash-hover-top.png") repeat scroll 0 0;
    height: 166px;
    left: -186px;
    top: 12px;
    width: 376px;
    z-index: 10;
}
.top_play_text {
    position: absolute;
    background: url("../img/btn/play-now.png") repeat scroll 0 0;
    height: 37px;
    left: -134px;
    position: absolute;
    top: 85px;
    width: 273px;
    z-index: 1;

}
.card_left {
    background: url("../img/btn/hovers.png") repeat scroll 5px 168px;
    height: 166px;
    left: -363px;
    top: 488px;
    width: 252px;
}


.gamecontent_reposition .card_left_span, .gamecontent_reposition  .card_middle_span,.gamecontent_reposition  .card_right_span {
    color: #FFFFFF;
    display: block;
    font: bold 17px/22px "Palatino Linotype";
    left: -252px;
    margin-top: 130px;
    position: absolute;
    text-shadow: 0 0 4px #000000, 0 0 8px #000000;
    top: 479px;
}


.gamecontent_reposition  .card_middle_span, .gamecontent_reposition_inner  .card_middle_span {
    left: -20px;
    top: 478px;
}
.gamecontent_reposition  .card_right_span,  .gamecontent_reposition_inner  .card_right_span {
    left: 193px;
    top: 479px;
}

.card_middle {
    background: url("../img/btn/hovers.png") repeat scroll -253px 187px;
    height: 166px;
    left: -110px;
    top: 469px;
    width: 235px;
}
.card_right {
    background: url("../img/btn/hovers.png") repeat scroll -493px 168px;
    height: 166px;
    left: 125px;
    top: 488px;
    width: 252px;
}
.ship_content a {
    background: url("../img/btn/more.png") repeat scroll 0 0;
    display: block;
    height: 25px;
    position: absolute;
    right: -22px;
    top: 311px;
    width: 367px;
}
.ship_content a:hover {
    background-position: left bottom;
}

div#footer {
    margin-top: 15px;
    position: relative;
    text-align: center;
    top: 424px;
    width:1000px;
}
div#footer p {
    color: #757575;
    font-size: 10px;
    margin-top: 5px;
}
div#footer {
    color: #DDDDDD;
    font-size: 12px;
}
div#footer a {
    color: #BDBDBD;
    font-size: 0.8em;
    text-decoration: none;
}
div#footer a:hover {
    text-decoration: underline;
}

.news_link {
    display: block;
    height: 100px;
    left: 55px;
    position: absolute;
    top: -11px;
    width: 200px;
}

.single_read_more {
    color:white; font-size:12px; bottom:0px; position:absolute;
    text-decoration: none;
    color:lightblue;

}
.single_read_more:hover {
text-decoration: underline;

}